Subject: GLOWBUGS digest 446

From: [email-masked]
Date: Fri, 14 Feb 1997 23:10:01 GMT

GLOWBUGS Digest 446

Topics covered in this issue include:

  1) Dial Plates for Switches
	by [email-masked] (Tom R. Rice)
  2) Re: Coffee Can VFO - Voltage Regulators
	by "Brian Carling" <[email-masked]>
  3) Re: Let us ask: Where did the MFG equiptment go?
	by [email-masked] (John Heck)
  4) High voltage solid state voltage regulators
	by [email-masked] (Jeff Duntemann)
  5) Re: Synthesizers are fine if toobie based!
	by [email-masked]
  6) Re: Synthesizers are fine if toobie based!
	by "Brian Carling" <[email-masked]>
  7) Re: Receivers for sale
	by [email-masked] (Brian Carling G3XLQ/AF4K)
  8) FWD: Let us ask: Where did the MFG equiptment go?
	by [email-masked] (Brian Carling G3XLQ/AF4K)

----------------------------------------------------------------------

Date: Thu, 13 Feb 1997 18:34:03 -0800 (PST)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (glowbugs)
Cc: [email-masked] (ba)
Subject: Dial Plates for Switches
Message-ID: <[email-masked]>

	Recently we learned of a source (Allied) for
	potentiometer (300 degrees) dial plates.  Up
	'til now, the matching plates for _switches_
	seem to have been unobtainable.

	However, I received a catalog from Electroswitch
	which, on page 54A shows a line of dial plates
	in two sizes (1.87 and 2.75 inches in diameter),
	for rotary switches of 15, 20 and 30 degrees/position
	switch angles.  These appear to be compatible with
	the plates offered by Ohmite and others.

	What you want is:

                        Standard Catalog EEP-3: Rotary Switches
				from
			Electroswitch Electronic Products
		        2010 Yonkers Road
		        Raleigh, NC  27604

			phone:  888/ROTARYS  or 919/833-0707
			fax:    800/909-9171 or 919/833-8016
  			e-mail: [email-masked]

	A price sheet didn't come with the catalog; we may wanna
	join forces for a quantity purchase if prices are too steep.
	Allied lists some Electroswitch products, but doesn't show 
	the plates in their catalog.    

	Here's to pretty rigs! 

	73 de WB6BYH   
-- 
"Start off every day with a smile and get it over with."  --W.C.Fields
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

Date: Fri, 14 Feb 1997 05:38:14 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: Coffee Can VFO - Voltage Regulators
Message-ID: <[email-masked]>

Shane it seems to me that you could market a KIT of this thing!
Sounds REALLY good! I like the idea of it being compact.

Why couldn't you put THREE of those 50V zener diodes in series?
Actually I THINK you could use any combination of two or three zeners 
to get the right voltage you need, and maybe a medium sized 
series-pass transistor. Or am I barking up the wrong tree?

Waiting for replies from the Masters of Unobtanium...

On 11 Feb 97 at 18:43, [email-masked] spoke about 
Coffee Can VFO - Voltage Regulators and said:

> 
>   Hello Again,
> 
>   Sorry for the previous scrambled message.  It got away somehow even
>   though my ISP connection was interupted before I finished it.
> 
>   As I was saying, I was in need of a solid-state VR supply, for 150VDC
>   @ 75mA.  125VDC or so, up to 160VDC or so would also work, as long as
>   it is regulated at some point.  I prefer not to use a VR tube, to keep
>   the unit compact and simple.  I was planning to use a 6AQ5 to sub for
>   the 6V6 (7 pin equiv.) and a 6C4 or some other 7 pin triode for the
>   oscillator. (or maybe just another 6AQ5)
> 
>   My limited knowledge of solid state VR's is that most of them max out 
>   at 50VDC.  Is their a cheap and easy solution for my supply?  I was
>   thinking of using Radio Shack filament trafos back-to-back as the
>   power trafo and filament supply.
> 
>   Seems like a suitably simple and obtainable-parts type project, if
>   the regulator solution can be figured out.
> 
>   Thanks for the help, everyone.                  
> 
>   Regards,
>   Shane Wilcox
> 
>                    |\
>                    | \
>                    |  \   
>                    |   \
>                    |____\
>             _______|__________      
>             \                /      \o/
>    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>      Shane <[email-masked]>               
>    
>    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~               
>                    
>                
> 
>        
> 
> 
> 
> 
> 
>                                                       
>                                                      
>                                                        
>              
>                       
>                          
>                                                                                                                                                
>    
>                    
> 
> 
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Fri, 14 Feb 97 09:22:19 EST
From: [email-masked] (John Heck)
To: [email-masked], [email-masked]
Cc: [email-masked]
Subject: Re: Let us ask: Where did the MFG equiptment go?
Message-ID: <[email-masked]>

Folks,
In recent weeks a thread was going for some time about hombrew vacuum tubes.
As I recall it got started as a discussion about the legendary poor but re-
sourceful young ham who put together a rig built entirely from homebrew parts.
I seem to recall that this story was included in "200 Meters And Down" and
originated in some issue of QST in the twenties. Some heated discussion in our
group quickly devided into two camps, the "it can't be done/it's BS" group, and
the "wow! let's try it/how can we get it done?" group. The former folks argued
that the techniques available to the home technician were too crude to produce
an acceptable tube, and after some discussion about vacuum techniques, the 
thread died out. Now I'm not trying to beat a dead horse, but there has been an
interesting thread of a similar nature going on in rec.antique.radio+phono, which
some of us follow, about the disposition of all the old tube manufacturing equip-
ment. Where did it go and could somebody find some and begin making limited runs
on popular tubes? The attached letter is a very interesting addition to this thread
which I thought many would enjoy.

     In addition, I have recently been reading some back issues of "The Old Timers
Bulletin", from the mid '80s, in which an English professor and wireless collector/
hobbiest has been producing vintage design vacuum tubes in his lab and using them
as souvineers and to produce working replicas of vintage '20s and teens radios.
I should have waited to write this letter so as to be able to give a citation of
the OTB I have seen this in, but I will do so on Monday next. The point is, however,
that it IS possible to homebrew acceptable vacuum tubes to produce simple QRP
type radios. As a matter of fact, many of the early receiver tube were made deliber-
atly "soft" (poor vacuum) so as to increase their "sensitivity" over "hard" tubes
of the same design. I conclude that anyone who has a real interest in homebrew
tubes should be able to achive at least limited success, with reasonable equipment,
in his basement. To me, anyway, this seems like a heck of a neat project. I would
sure like to try this myself or certainly to follow someone else's work in this
area.

Regards,
John Heck, KC8ETS
1009 Donson Drive
Dayton, Ohio 45429
(513)865-7036(work)
[email-masked]

----- Begin Included Message -----

In article [email-masked], [email-masked] (Mike) writes:
>Some of the equipment went East. During a visit to a Chinese tube maker a 
>couple of years ago, I saw bits of equipment made in the UK, US, Germany and 
>Eastern Europe, though most of the equipment was Chinese.
>
>The vast majority of Western equipment was probably just scrapped. We are 
>fortuanate that most western tube makers were actually rather slow to wind 
>down production in the face of the coming of the transistor. Thats why we are 
>left with such good inventories of the vast majority of tubes still in use.
>
>I regret now that I didn't take a video or even a camera on that visit. The 
>manufacturing process is extremely interesting. I actually took along a 
>1920's British triode, a DA30, and asked how much to put it into production. 
>After the laughter died down, my hosts commented that if I could give them an 
>order for 50,000 a year they could 'have a look at it'. I was told later by 
>one of the younger engineers there that they get all sorts of requests, and 
>that I was yet another 'crazy foreigner' wanting to make 'antiques'.
>
>The serious point is, I think, that the markets are simply not there to 
>support production of old tubes by current tube manufactureres. Its a bit 
>like asking a light bulb manufacturer to start remaking carbon filament 
>lamps. Why? There is no market left, and there are modern production tubes of 
>much better performance from the manufacturers perspective.
>
>Even with the tube audio revival, we will be lucky to see a few 'old tubes' 
>go back into economical (at a price we would want to pay) production on small 
>lines. Perhaps WE300B's are a worthwhile proposition, and I believe sources 
>are being opened up.
>
>We have to bear in mind that a weeks mechanized production of 45's would keep 
>us all going for the next century or two!
>
>Having said all of that, what I saw was highly mechanized volume production. 
>I would be interested to know how some of the very small US tube makers of 
>the 1930's (and there seem to have been many) actually went about tube 
>making. Perhaps they were not very mechanized, and produced in small batches 
>off multi-purpose tooling. Perhaps, if price wasn't a consideration, this 
>would be the way to make a few hundred at a time of the less complicated but 
>sought after tubes of the 20's and thirties.
>
>Mike
>

----- End Included Message -----

------------------------------

Date: Fri, 14 Feb 1997 08:30:40 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Subject: High voltage solid state voltage regulators
Message-ID: <[email-masked]>

Hi guys--

A device does exist (and I think I have one somewhere) that allows
regulation of high voltages as long as the spread between input V and
output V is less than about 100 volts and the voltage against ground less
than about 300.  I think I got it about five years ago from Hosfelt
Electronics on a whim to "fake" a 90v battery for a regen but never pursued
the project.  If I recall it was pretty cheap ($2 or so) and in a TO-220 case.

This would be ideal to replace those bulky VR-150s in VFO applications.
Then again, I kind of enjoy that wonderful purple glow.  It's like, y'know,
what we do this for?

I'll dig around this weekend and see what I can turn up.  If anyone has a
Hosfelt catalog handy, take a look and see.  I'm pretty sure that's where
it came from.

--73--

--Jeff Duntemann KG7JF
  Editor in Chief 
  Coriolis Group Books & Visual Developer Magazine

  NEW ADDRESS!!!
  14455 N. Hayden Road, Suite 220
  Scottsdale, AZ 85260
  UPDATE YOUR DATABASE!!!  (Phones did not change)

------------------------------

Date: Fri, 14 Feb 1997 13:31:20 -0500 (EST)
From: [email-masked]
To: [email-masked] (Richard Hager)
Cc: [email-masked] (), [email-masked],
Subject: Re: Synthesizers are fine if toobie based!
Message-ID: <[email-masked]>

> I was just daydreaming about this the other night, when I got too tired 
> to do any more -real- work....  I hadn't been thinking about the multiple 
> osc. setup that Bob mentioned though, because of the spur problem.  It 
> can be very difficult to filter a 1.1 mhz signal from a 1 mhz signal by 
> 100db !  All those mixers equals a nasty spur problem.

True, but the art of it is in combining the various frequencies by
mixing so that spurs are minimal.  For example, in the AN/SRT-14
synthesizer, it uses basic harmonics of 100khz to generate all desired
increments of 0.1/1.0 mhz.  Then, it generates 100 khz increments in the
range of 1600-2500khz by discrete tuned circuits (10 oscillator tanks,
all switched individually).  Then, it generates 10 khz increments in the
range of 210-300 khz by discrete tuned circuits (10 oscillator tanks)
set for the desired 10khz step.  Then, it generates 1 khz, 0.1 khz, and 
0.01 khz steps by a second set of discrete tuned circuits (30 oscillator
tanks) in the range of 81.00-90.00 khz.  Only one discrete mhz harmonic
is selected, along with one discrete 100 khz step, along with one discrete
10 khz step, along with one discrete 1 khz step, along with one discrete
0.1 khz step, along with one discrete 0.01 khz step.  By proper choice of
mixers and frequencies, the spurs are minimal.  Unfortunately, it did have
+-10khz spurs that were as high as -55db in my synthesizer drawer, and,
like a fool, I decided to tweak the filter that drops it down to -75db
or better, at which point the synthesizer drawer has not worked since
(unrelated to filter tweaking, tho).  All that is done in about 70 tubes,
of which about 15 are mixers and 35 are oscillators and harmonic generators,
and the rest amplifiers/comparators/filters and the like.  What is driving
me up the wall on mine is that all the oscillators and harmonic generators
are working fine, but somewhere in the mixing scheme, something got amiss
when I put it back together after tweaking that bloody filter!  Arrrrrgh!

> The shielding requirements for this type of synth are also extreme.  Most 
> of those old HP generators that he mentioned have pretty poor 
> phase-noise/spectrum-cleanliness characteristics.

Shielding needs to be good, but not really extreme.  The key is modularity,
and a lot of BNC cabling to isolate and shield the individual functional
blocks.  Alas, the switching is a nightmare, at least it is on that SRT-14.

> Since I'd just finished a work project using a 200mhz IC PLL synth., I 
> naturally fell into thinking how one would implement something similar in 
> BA terms.
> 
> Two concerns immediately raised their ugly heads:
> 
> a)  While one can make fairly low parts count dividers with tubes, the 
> freq selection in a PLL is done with -programmable- dividers.  I'm not 
> sure how programmability could be done at a low parts count still.  
> Anybody know how?

The SRT-14 uses a lot of physical LC circuitry (requiring lots of O-scope
Lissajous figuring to program the multipliers/mixers properly).

> b)  Phase noise in the output is directly related to the switching speed 
> of the dividers, among other factors.  The phase noise is caused by 
> timing jitter, and the slower the edge, the greater the jitter in 
> general.  How fast can a tube flop be made to switch?  How fast would the 
> edge have to be before other noise sources became predominant?  How the 
> heck will we keep switching noise from those 50volt nanosecond edges 
> outta the rest of the BA?

Actually, the SRT-14 synthesizer uses multiplication rather than division
to get its mixing frequencies.  Thus true flipflops are not used.  I was
thinking that the 100khz could be easily divided down to 10 khz steps by
use of a programmable divider or just a divide by 10 scheme, like one of
the old Phantastron divider networks out of an old HP tube counter.  If
that turned out to be a problem, then the use of the 40 tuned tanks as
the SRT-14 synthesizer uses would be the other choice, perhaps.  If one
did not need 0.01khz steps, and could get by with 0.1 or maybe 1.0 khz
steps, then only 30 or 20 tuned tanks would be required, not an impossible
task.  With modern digital counters, setting the frequencies of the low
variable step oscillators would not be that difficult.   There are a lot
of questions, and few answers, unfortunately, at this late date in the era.

> Before I finally tuckered out totally, the only conclusion I came to is 
> that Nuvistors would be the tube of choice.  They are fast, and small, 
> and low power.  Were there ever any dual-unit nuvistors?  Like a 12AT7 
> but in Nuv pkg?

Nuvistors would be ideal, but where in the world would you find enough of
them to do the job, let alone the sockets?  The SRT-14 uses plain old
dual triodes and pentodes throughout, and it generates frequencies in
the range of 300-26000 khz in 0.01 khz steps.  That would be more than
sufficient for the average ham BA/GB use, I would think.  There were
later generation tube synthesizers in the URT-2/3/4 class rigs, and
one later one before tubes were given up for the likes of the Collins
URC-32, I think the number was.

> It would be a lot of fun to get a tube PLL synth up and running!  I can 
> just see those nixies glowing now...

Well, nixies would be nice, but even plain rotary 0-10 position switches
and knobs would be usable.

What I would really like to see is a good single band BA/GB synthesizer
that would cover say 80M or 160M only, and then let the transmitter do
the work of doubling up to whatever band.  If, for the sake of discussion,
all we needed was 80M, then that is only 500 discrete channels if 1 khz
steps are used.  That becomes a 3 knobber synthesizer.  There oughtta
be a way to do that in about 20 tubes, and be reasonably clean, and
be reasonably reproducible.

> Richard

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Fri, 14 Feb 1997 12:15:40 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: Synthesizers are fine if toobie based!
Message-ID: <[email-masked]>

On 12 Feb 97 at 23:16, [email-masked] spoke about 
Synthesizers are fine if toobie bas and said:

> Withe the fine talke, it be, abouts synthesizers fer a'boatanchorin'
> an' a'glowbuggin', I wouldst offer that a fine way to do it would be
> with a warm glowing vacuum tube synthesizer.  They be scarce as the
> giant squid, but are about, and the design can be done with about
> 70 vacuum tubes to give frequency coverage from 300khz to 26mhz and
> beyond with 10 hz resolution.  My guess is that it could be done with
> about 40-50 tubes of single function types or maybe 25 dual function
> types, all based upon a stable 100khz reference oscillator.  If one
> narrowed it down to only covering one select set of frequencies,
> say in the range of 3500-3600khz, and used the transmitter to run
> up from that, it might be much simpler.  One could even run the
> 5.0-5.5 mhz oscillator thing that way too.  It would be even simpler
> if all you needed was kilocycle resolution.  One could take the 100khz
> oscillator and generate harmonics for injection at any particular 100khz
> or 1 mhz setting, then divide the 100khz, as was done in the old days
> of HP counters down to 10khz and multiply up to get 10khz mixer injection
> frequencies, and then with a single set of 10 tuned coils at some range
> of frequencies, say at 90-100 khz in incremental steps, use those for
> the final kilocycle mixer products.  Combine all those together in
> appropriate mixers and you have a direct synthesizer using vacuum tubes.
> Yeah, I know, it is a big job, but Federal did it for the Navy back in
> early 1950's, and it worked pretty well.  It only weighs in at only about
> 175 pounds.  Food for thought.....(:+}}.....73/ZUT DE NA4G/Bob UP.

WOW! What a glowingspitzensparkenfirebottleetherburner THAT would be!

Actually sounds like food for a bad movie unless you are REALLY 
dedicated and have a lot of spare time on your hands!!!

The bands are hot, the bottles they be a' glowin' brightly, an' the
regeneration be on the ragged edge!  Grapples ye up yer tin cans atops
yer noggins, an readys ye yer keys at the fore!

(Actually I am QRT for now with leaky co-ax!)

73 - Bry
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Fri, 14 Feb 1997 18:45:53 GMT
From: [email-masked] (Brian Carling G3XLQ/AF4K)
To: [email-masked]
Cc: [email-masked]
Subject: Re: Receivers for sale
Message-ID: <[email-masked]>

I thought you chaps might enjoy seeing this one!

On 13 Feb 1997 18:20:00 GMT, <G4BXD,[email-masked]> inscribed
eloquently in uk.radio.amateur

Prices appear to be in U.K. Pounds!

|>Receivers For sale:

|>Wireless set No 52, 1.6-16MHz, with
|>ac/dc psu, leads etc. working....................  60.00

|>Wireless set No 19. ac psu fitted, rx only,
|>no tx, works very well, v.g. condition.........  80.00

|>TCS-6 rx, 1.5-12MHz, works very well,
|>needs psu, or may be able to supply at
|>extra. Front clean, missing xtal switch,
|>otherwise good peformer...........................  35.00

|>Can post at cost, about 9.00 pound UK.

|>Contact Ben.

73 from Bry  (((Amateur Radio G3XLQ / AF4K)))
http://www.mnsinc.com/bry/
E-mail:  [email-masked]  *** REMOVE ".NO_SPAM" to reply ***
Home of MEGALIST ham radio files, SWL info. etc. etc.
You MAY NOT use my email address for unsolicited Email!

------------------------------

Date: Fri, 14 Feb 1997 18:45:58 GMT
From: [email-masked] (Brian Carling G3XLQ/AF4K)
To: [email-masked]
Subject: FWD: Let us ask: Where did the MFG equiptment go?
Message-ID: <[email-masked]>

On Wed, 12 Feb 1997 12:47:01, you inscribed eloquently:

|>Some of the equipment went East. During a visit to a Chinese tube maker a 
|>couple of years ago, I saw bits of equipment made in the UK, US, Germany
and 
|>Eastern Europe, though most of the equipment was Chinese.

|>The vast majority of Western equipment was probably just scrapped. We are 
|>fortuanate that most western tube makers were actually rather slow to wind

|>down production in the face of the coming of the transistor. Thats why we
are 
|>left with such good inventories of the vast majority of tubes still in
use.

|>I regret now that I didn't take a video or even a camera on that visit.
The 
|>manufacturing process is extremely interesting. I actually took along a 
|>1920's British triode, a DA30, and asked how much to put it into
production. 
|>After the laughter died down, my hosts commented that if I could give them
an 
|>order for 50,000 a year they could 'have a look at it'. I was told later
by 
|>one of the younger engineers there that they get all sorts of requests,
and 
|>that I was yet another 'crazy foreigner' wanting to make 'antiques'.

|>The serious point is, I think, that the markets are simply not there to 
|>support production of old tubes by current tube manufactureres. Its a bit 
|>like asking a light bulb manufacturer to start remaking carbon filament 
|>lamps. Why? There is no market left, and there are modern production tubes
of 
|>much better performance from the manufacturers perspective.

|>Even with the tube audio revival, we will be lucky to see a few 'old
tubes' 
|>go back into economical (at a price we would want to pay) production on
small 
|>lines. Perhaps WE300B's are a worthwhile proposition, and I believe
sources 
|>are being opened up.

|>We have to bear in mind that a weeks mechanized production of 45's would
keep 
|>us all going for the next century or two!

|>Having said all of that, what I saw was highly mechanized volume
production. 
|>I would be interested to know how some of the very small US tube makers of

|>the 1930's (and there seem to have been many) actually went about tube 
|>making. Perhaps they were not very mechanized, and produced in small
batches 
|>off multi-purpose tooling. Perhaps, if price wasn't a consideration, this 
|>would be the way to make a few hundred at a time of the less complicated
but 
|>sought after tubes of the 20's and thirties.

|>Mike

73 from Bry  (((Amateur Radio G3XLQ / AF4K)))
http://www.mnsinc.com/bry/
E-mail:  [email-masked]  *** REMOVE ".NO_SPAM" to reply ***
Home of MEGALIST ham radio files, SWL info. etc. etc.
You MAY NOT use my email address for unsolicited Email!

------------------------------

End of GLOWBUGS Digest 446
**************************